## @id $Id$
#
# This file has been added by bootstrap.sh on Sun, 15 Mar 2015 09:18:56 +0100
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

AM_CPPFLAGS = -I${top_srcdir}/src
AM_LDFLAGS = -L${top_builddir}/src/.libs
LDADD = -l${PACKAGE_NAME}

noinst_PROGRAMS = getproxylist
getproxylist_SOURCES = getproxylist.cxx

if HAVE_QT
noinst_PROGRAMS += simplegui
simplegui_SOURCES = simplegui.cxx
endif
